Subject: bug#6616: S-TAB is mismapped in the *Help* buffer

From: Eli Zaretskii <[email-masked]>
Date: Mon, 12 Jul 2010 22:10:06 +0300

> From: Adrian Robert <[email-masked]>
> Date: Mon, 12 Jul 2010 22:03:11 +0300
> Cc: Paul Griepentrog <[email-masked]>,
>  [email-masked]
> 
> 
> These lines were in the file when I started working with the port (more than 2 years ago ;), and although the definitions got moved around slightly, I never removed anything unless a problem was reported.  Now that we have this report, I propose removing BOTH of the S-tab lines.  I tried this locally and it did no harm, and let S-tab be interpreted (though some default mapping seems to translate it to plain tab).

Sure, go ahead and remove these lines, and please close the bug after
you do.

Thanks.